body {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
h1 {
	font-size: 24px;
	text-align: center;
}

h6 {
	font-size: 18px;
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
}

h4 {
	font-size: 16px;
	text-align: center;
}
.redakcija {
	font-size: 18px;
	text-align: center;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size: 20px;
}
#sidebar .sideBar h2 {
	font-size: 18px;
	color: #0099FF;
}
#sidebar .sideBar img {
	border: 4px solid #C6D4E4;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}


 
a:link , a:active, a:visited{
	color: #006600;
	text-decoration: underline;
}
a:hover {
	color: #F00;
	text-decoration: underline;	
}

#news {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
}

#menu a:link , #menu a:active, #menu a:visited{
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	background-image: url(../images/button.png);
}
#menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/button-hover.png);
}
